Subject: Re: Permaculture
From: [email-masked] (Larry London)
Date: 5 Aug 1994 14:39:28 GMT
Newsgroups: alt.sustainable.agriculture

In article <[email-masked]>,
Michael Morel - HTMG/F93 <[email-masked]> wrote:

>I am reading the book Permaculture by Bill Mollison.  What I was wondering
>is if these techniques are discussed on this group.  Also, is there an
>E-mail, or even a gopher or www, set up for permaculture?

All of the above.
-=-
There is an e-mail mailing list set up for permaculture discussion
and it is gated read-only to this newsgroup (followups go to this 
newsgroup only, replies go in e-mail directly to the author of the article).
About  the permaculture mailing list:

name: permaculture-mg

subscribe to it by sending e-mail to:
[email-masked]
   in text of message type: subscribe permaculture-mg
   - or to unsubscribe type: unsubscribe permaculture-mg

to submit your articles to the list send them via e-mail to:
[email-masked]
-=-

-=-
There are archives of information including many FAQs on permaculture, 
biological pest control, composting, biodynamics, cover crops, 
bioremediation, aquaculture, livestock, gardening, fruit and nut growing 
and many other topics at this site:

Accessing resources at sunSITE.unc.edu
--------------------------------------

Methods:

WAIS (also available via telnet)
World Wide Web (via telnet, lynx available for vt100 users)
  URL info: http://sunsite.unc.edu/
anonymous ftp

ftpmail
Send e-mail to [email-masked] for helpfile on ftpmail usage. 

Gopher (also available via telnet)
Link Info:

Type=1+
Name=Worlds of SunSITE -- by Subject
Path=1/sunsite.d
Host=calypso-2.oit.unc.edu.
Port=70
URL info: gopher://sunsite.unc.edu

telnet
Login: (follow login instructions for access to WAIS, gopher, ftp, lynx)
(vt100 works fine for those using that terminal type)

Navigating the sunSITE ftp directories and Gopher menus:

Anonymous ftp:
cd pub/academic

cd agriculture/sustainable_agriculture
cd agriculture/rural-skills
cd medicine/alternative-healthcare
cd environment/alternative-energy/energy-resources
cd environment/pesticide-education

Gopher:
The Worlds of sunSITE
Sustainable Agriculture Information
SunSITE Sustainable Agriculture Information
  links to:
    Rural Skills: etc.
    Alternative Energy
    Alternative Healthcare
    Pesticide Education
    - other Gopher sites with ag/gardening information

The Worlds of SunSITE
browse sunSITE archives
academic
agriculture
  sustainable_agriculture
  rural-skills

The Worlds of sunSITE
browse sunSITE archives
academic
environment
  alternative energy
    energy-resources

The Worlds of sunSITE
browse sunSITE archives
academic
medicine
  alternative healthcare

The Worlds of sunSITE
browse sunSITE archives
academic
environment
  pesticide education

>(please just follow-up to this post, rather than just e-mailing me.  I am
>optimistic that there are others wanting to know what info will turn up :)
A growing number of those, I hope.

-=-
_________________________
Lawrence F. London, Jr.
[email-masked] 
Venaura Farm
Chapel Hill, N.C., U.S.A.
1-919-932-1416 
-------------------------